/*
Theme Name: Online Shop Child
Description: Дочерняя тема для Online Shop
Author: AND
Template: online-shop
*/

@import url("../online-shop/style.css");

.woocommerce div.product p.stock {
    font-size: 1.2em;
}
.woocommerce div.product .stock {
    color: #000;
}
.woocommerce ul.products li.product .price {
    color: #000;
}
.top-header-wrapper .icon-box, .at-first-level-nav ul li {
    font-size: 14px;
}

.special-menu {
    background: #2d2d2d;
    color: #fff!important;
    width: 225px;
	background-image:url(https://stabland.ru/wp-content/uploads/2019/07/lines.png);
}
.header-wrapper .center-wrapper-mx-width {
	    padding-top: 15px;
	}

.breadcrumbs.clearfix {
	    margin: 10px 0 10px;
    padding: 5px 5px;
	}
#online-shop-breadcrumbs .woocommerce-breadcrumb {
	    margin: 0em 1em;
	}
body {
	color: #000000;
	}
.header-wrapper {
    padding: 5px 0;
}
.top-header-wrapper .icon-box, .at-first-level-nav ul li {
    font-size: 16px;
	font-weight: 700;
}
.woocommerce ul.products li.product .price{
	font-size: 22px;
	color: #333;
}
.woocommerce div.product form.cart .button {
	background-image:url(https://stabland.ru/wp-content/uploads/2019/07/lines.png);
}
.woocommerce ul.products li.product .button {
	background-image:url(https://stabland.ru/wp-content/uploads/2019/07/lines.png);
}
caption, th, td {
    font-weight: normal;
    padding: 1px 2px;
    text-align: left;
}
.navigation-wrapper {
    padding-top: 2px;
}